Bank Mega - Feature #3000

new tampilan Report Ebupot 2024 Karyawan Aktif

08/20/2024 03:28 PM - jihad ....

Status: Closed
Priority: High
Assignee: jihad ....
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/20/2024
08/27/2024
0%

0.00 hour
2.00 hours

Description
Dear Mas Shofwan,

pada kolom2 report ada penambahan dan penggantian nama fieldnya.

berikut aku lampirin filenya, untuk penjelasan mappingnta tanya langsung ke aku aja mas,

Terima kasih

History

#1 - 08/20/2024 03:28 PM - jihad ....

- Tracker changed from Bug to Feature

#2 - 08/20/2024 08:53 PM - Kezia Pawitra Yulianti
- Due date set to 08/27/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#3 - 08/21/2024 11:16 AM - shofwan shiddiq
- File clipboard-202408211116-qgeiu7.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to jihad ....

Dear Jihad, Report E Bupot Karyawan aktif sudah di deploy yah, silahkan di testing

Home Employee Reminder Report EBUPOT 2024 Karyawan Aktif *

Report Filter

Period: 01 ¥ 2024 N
Company Code: PT BANK MEGA. Tbk %
Payroll Group: Bank Mega N

Employee Area: v

Employee Office: v
Tax Office: v

Flag PTKP: ¥

= View Report

(A} { 1 of 1 4 4] Select a format v | Export

E3]

No NPWP Perusahaan Kode Cabang Masa Pajak

Tahun Pajak Tgn Pemotongan

NIP

KC JAKARTA SUNTER
WISMA JUSTUS

KANTOR PUSAT (MENARA
BANK MEGA)

1 001.108.045 4.091.000

2 001.108.045.4.091.000

07/02/2025

01

01

2024

2024

25/01/2024

25/01/2024

99120889

99120906

1/2




UPDATE
SP: [SPTBulanan_Bupot]
RDL: Rpt_Product_ HR_PY_SPTBulananBupot

#4 - 08/22/2024 09:16 AM - jihad ....
- Status changed from QA Test to Closed

terima kasih mas
